G11-2025-Final Project - Feature #1410

Feature # 1382 (New): Developer

Modify Alpha blending and structure Code

10/29/2025 04:09 PM - Nonoka OHAMA

Status: New Start date: 10/23/2025
Priority: Normal Due date: 11/06/2025
Assignee: Jiajun DENG % Done: 70%
Category: Developer Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2025 02:03 PM - Noah LARSON
- Due date changed from 10/30/2025 to 11/06/2025

#2 - 10/30/2025 02:18 PM - Noah LARSON

- % Done changed from 0 to 70

11/04/2025
